<?php

use WpBookingEvent\Factory;
use WpBookingEvent\Html\WpBookingEventHtmlFrontend;
use WpBookingEvent\Language\Text;
use WpBookingEvent\Mvc\Model\Model;
use WpBookingEvent\Utilities\Utility;
defined('_WPBOOKINGEVENT_EXEC') or die;
extract($displayData);

WpBookingEventHtmlFrontend::load_jquery_library('ui');

$id_by_name = "element_field_". $name;
?>
    <div id="<?php esc_attr_e($id_by_name) ?>" class="<?php esc_attr_e($class); ?> field-filter-price">
        <div class="wrapper-input">
            <input type="text" id="amount_1" readonly/>
        </div>
        <div id="slider-container-1"></div>
        <input type="hidden" name="<?php esc_html_e($name)?>">
    </div>
<?php
$doc = Factory::getDocument();
$doc->addLessStyleSheet('frontend/app/layouts/WooBooking/form/field/filterprice/filterprice.less');
$doc->addStyleSheet('frontend/app/assets/nb-font-icon/nb-font-icon.css');
$doc->addScriptApplySelector('.field-filter-price','field_filter_price',array(
        'input_name'=>$name
),'frontend/app/layouts/WooBooking/form/field/filterprice/filterprice.jquery.js');
